Retrieves the current blob storage usage in bytes for a specific DID in Tophhie Social PDS.
GET
/pds/blobStorageUsageBytes/{did}
const url = 'https://api.tophhie.cloud/pds/blobStorageUsageBytes/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/pds/blobStorageUsageBytes/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”did
required
string
Responses
Section titled “Responses”OK.
Media typeapplication/json
object
usageBytes
required
string
blobCount
required
number
Examplegenerated
{ "usageBytes": "example", "blobCount": 1}
